Kerbal Space Program - Bug #12547

1.2Pre: Part tooltip drags with mouse, and interferes with tooltips from part menu and upper-right
menu

09/28/2016 02:58 PM - AstroBalrog

Status: Needs Clarification Start date: 09/28/2016
Severity: Normal % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

A part tooltip drags with mouse and interferes with tooltips from ever other item with tooltips in the part menu and upper-right menu. It
seems to be related to fins.
History

#1 - 09/28/2016 03:01 PM - AstroBalrog

Images:
https://www.dropbox.com/s/82¢cxsyxg9937jzk/1.2%20Constructon%200verlap%203.png?dI=0
https://www.dropbox.com/s/i8otz0lo0ptkak7/1.2%20Constructon%200verlap%202.png?dI=0
https://www.dropbox.com/s/8pl08onpuzy9u69/1.2%20Constructon%200verlap%201.png?dI=0

#2 - 09/28/2016 03:09 PM - AstroBalrog

AstroBalrog wrote:

Images:
https://www.dropbox.com/s/82¢cxsyxg9937jzk/1.2%20Constructon%200verlap%203.png?dl=0
https://www.dropbox.com/s/i8otz0lo0ptkak7/1.2%20Constructon%200verlap%202.png?dl=0
https://www.dropbox.com/s/8pl08onpuzy9u69/1.2%20Constructon%200verlap%201.png?dI=0

DISREGARD - meant for 1.2 prerelease.

#3 - 06/09/2020 06:39 AM - RafaHdz

- Status changed from New to Needs Clarification

| don't understand this issue, need a better explanation. Also, the images are not available anymore.
